/*================================================================================================*/

#root 
{
    background-color: #543d27;
    font-family:      'Montserrat', sans-serif;
    color:            #8e9a9e;
    font-size:        13px;
    line-height:      1.5em;
}

/*================================================================================================*/

#offres-container
{
	position: relative;
    padding:  70px 0;
}

#offres-container-reload /* content1280 */
{
	
}

#offres-alertes
{
	position:     relative;
	text-align:   center;
	color:        #d15160;
	font-size:    1em;
	font-weight:  500;
	margin:       0 0 40px;
	font-variant: small-caps;
	font-size:    21px;
	
	font-family: 'Montserrat', sans-serif;
}

/*================================================================================================*/

.col960.form-container
{
	float:  none;
	margin: 0 auto;
}

.col960.form-container.contentform
{
	padding: 0;
}

.col960.form-container.toolbarform
{
	padding: 0 10px;
}

/*================================================================================================*/

.block-item 
{
	float:  left;
    width:  300px;
    margin: 0 10px 70px;
}

.block-item h2 
{
    font-size:      20px;
    margin-bottom:  5px;
    color:          #2a303b;
    font-family:    'Montserrat', sans-serif;
    font-weight:    700;
    line-height:    1.1em;
    text-transform: uppercase;
}

.block-item .block-image 
{
	position: relative;
    margin:   20px 0;
}

.block-item .block-aside 
{
    font-size: 12px;
}

.block-item .block-aside p 
{
    margin-bottom: 10px;
}

.block-item .block-meta 
{
    padding-top: 10px;
}

.block-item .block-meta a
{
	color:          #52dae6;
    font-weight:    bold;
    text-transform: uppercase;
}

.block-item .block-meta a:hover
{
	text-decoration: none;
}

.separator2
{
	display: none;
}

.separator3
{
	display: block;
}

/*================================================================================================*/
/* MEDIAS QUERIES */
/*================================================================================================*/

@media only screen and (max-width: 959px) /* ECRANS INFERIEURS A 960px */
{
	.separator3
	{
		display: none;
	}
	.separator2
	{
		display: block;
	}
}

/*================================================================================================*/

@media only screen and (max-width: 640px) /* ECRANS INFERIEURS A 640px */
{
	.separator2,
	.separator3
	{
		display: none;
	}
	
	.block-item 
	{
		float:  none;
	    margin: 0 auto 70px;
	}
}

/*================================================================================================*/
